# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-06-24 16:02+0200\n"
"PO-Revision-Date: 2002-02-10 23:10GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <kde-i18n-vn@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: main.cpp:48
msgid "Setup screen saver."
msgstr "Ca`i dda(.t screen-saver"

#: main.cpp:49
msgid "Run in the specified XWindow."
msgstr "Cha.y XWindow dda~ ddu+o+.c chi? ddi.nh"

#: main.cpp:50
msgid "Run in the root XWindow."
msgstr "Cha.y trong root XWindow"

#: main.cpp:51
msgid "Start screen saver in demo mode."
msgstr "Kho+?i ddo^.ng screen-saver du+o+'i demo mode"
